
移动wifi7 - Bug #3352

[mesh] 漫游切换测试5G频段无法切换

04/11/2025 16:34 - 官坪 杨

Status: Closed Start date: 04/11/2025

Priority: Normal Due date:  

Assignee: 官坪 杨 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: SMP Mon Apr 7 09:24:51 CST 2025 复现概率: 100%

Description

测试步骤：

1.主路由从路由有线mesh连接

2.手机连接主路由5G频段，播放高清视频

3.去从路由终端处观察手机wifi连接情况及视频播放情况。

通过标准：

1.手机连接从路由终端处5G频段

实际结果：

1.手机无法切换从路由终端5G频段

History

#1 - 04/11/2025 17:11 - 官坪 杨

- 测试版本 changed from SMP Wed Mar 12 12:35:16 CST 2025 to SMP Mon Apr 7 09:24:51 CST 2025

#2 - 04/17/2025 14:30 - 洋 刘

- Status changed from New to Resolved

- Assignee changed from 洋 刘 to 官坪 杨

自测完成

#3 - 04/18/2025 10:52 - 伟 何

- Status changed from Resolved to Closed

已验证关闭。
